drawing file load error (resolved)

7 posts / 0 new
Last post

Hi all,

Thanks for the responses.

After some testing, it seems that

- Ver 3.64 - can open ACAD 2010 files saved from ACAD 2013/2015

- Ver 3.65 - cannot open 2004/2007/2010/2013 files saved from ACAD
2013/2015 (this causes the Teigha error)

- Ver 3.70 - can open ACAD 2013 files (but, for some reason, is
missing the 90.1 compliance option)

So, back to 3.64 for this project.

Shaun

sm
Shaun Martin's picture
Offline
Joined: 2011-09-30
Reputation: 0

Shaun:
This is why MANY of us stay in 3.64 if we can. More stable.

Hi all, ?Thanks for the responses. ?After some testing, it seems that ?-????????? Ver 3.64 - can open ACAD 2010 files saved from ACAD 2013/2015 ?-????????? Ver 3.65 - cannot open 2004/2007/2010/2013 files saved from ACAD 2013/2015? (this causes the Teigha error) ?-????????? Ver 3.70 - can open ACAD 2013 files? (but, for some reason, is missing the 90.1 compliance option) ?So, back to 3.64 for this project. ?Shaun ? ?

John Aulbach's picture
Offline
Joined: 2011-09-30
Reputation: 1

Shaun,

I've definitely used ACAD 2015 with 3.65 before. I just loaded a 2013 DWG
in it and it worked. I think one of my colleague had a problem with it
though, which was solved by using a very ancient file version (2000 or even
97)

--
Julien Marrec, EBCP, BPI MFBA
Energy&Sustainability Engineer
T: +33 6 95 14 42 13

LinkedIn (en) : www.linkedin.com/in/julienmarrec
LinkedIn (fr) : www.linkedin.com/in/julienmarrec/fr

2014-12-04 1:42 GMT+01:00 Shaun Martin :

jmarrec's picture
Offline
Joined: 2013-01-09
Reputation: 0

Shaun,
Ver 3.65.7158 does create the 90.1 baseline case correctly.

Christopher Jones, P.Eng.
Tel: 416.644.4226 * Toll Free: 1.888.425.7255 x 527

Chris Jones
crollinjones's picture
Offline
Joined: 2013-12-12
Reputation: 0

An HTML attachment was scrubbed...
URL:

Bruce Easterbrook's picture
Joined: 2011-09-30
Reputation: 0

Hi Nick,

I didn't see a 3.70 update summary on the website, but I'm hoping the next
build will put 3.65 out of its misery. At the moment, the "killer" in 3.70
is the missing 90.1-2007 compliance option which I find really useful. On
my wish list - 3.70 with 90.1-2010 compliance.

Shaun

sm
Shaun Martin's picture
Offline
Joined: 2011-09-30
Reputation: 0

Hi Julien,

My verdict on 3.65 is that it?s flaky. I tried a very simple cad file (created in acad 2015 and saved as an 2010 DWG) and it didn?t work. Then I tried loading a complicated dwg and it loaded but it was a mess.

Shaun

sm
Shaun Martin's picture
Offline
Joined: 2011-09-30
Reputation: 0